<?php
// created: 2022-12-13 04:46:27
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favourite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_LIST_FORM_TITLE' => 'Work Product Activities List',
  'LBL_MODULE_NAME' => 'Work Product Activities',
  'LBL_MODULE_TITLE' => 'Work Product Activities',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Activities',
  'LBL_HOMEPAGE_TITLE' => 'My Work Product Activities',
  'LNK_NEW_RECORD' => 'Create Work Product Activities',
  'LNK_LIST' => 'View Work Product Activities',
  'LNK_IMPORT_ABC12_WORK_PRODUCT_ACTIVITIES' => 'Import Work Product Activities',
  'LBL_SEARCH_FORM_TITLE' => 'Search Work Product Activities',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_ABC12_WORK_PRODUCT_ACTIVITIES_SUBPANEL_TITLE' => 'Work Product Activities',
  'LBL_NEW_FORM_TITLE' => 'New Work Product Activities',
  'LNK_IMPORT_VCARD' => 'Import Work Product Activities vCard',
  'LBL_IMPORT' => 'Import Work Product Activities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Activities record by importing a vCard from your file system.',
  'LBL_ACTIVITY_DATE' => 'Activity Date',
  'LBL_ACTIVITY' => 'Activity',
  'LBL_ACTIVITY_TIME' => 'Activity Time',
  'LBL_WORKPRODUCT_M03_WORK_PRODUCT_ID' => 'Work Product (related Work Product ID)',
  'LBL_WORKPRODUCT' => 'Work Product',
  'LBL_WORKPRODUCTDELIVERABLE' => 'Work Product Deliverable',
);